The following Fedora EPEL 6 Security updates need testing:
 Age  URL
 941  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7168   
rubygem-crack-0.3.2-2.el6
 831  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-e2b4b5b2fb   
mcollective-2.8.4-1.el6
 802  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-35e240edd9   
thttpd-2.25b-24.el6
 413  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e3e50897ac   
libbsd-0.8.3-2.el6
 142  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-4c76ddcc92   
libmspack-0.6-0.1.alpha.el6
  61  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-6aaee32b7e   
optipng-0.7.6-6.el6
  43  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-6e4ce19598   
monit-5.25.1-1.el6
  33  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-8c9006d462   
heimdal-7.5.0-1.el6
  28  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-752a7c9ad4   
rootsh-1.5.3-17.el6
  11  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-369a48191f   
clamav-0.99.3-1.el6
   6  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-fc6e2820ab   
tomcat-7.0.84-1.el6
   2  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-bc1949f307   
p7zip-16.02-10.el6


The following builds have been pushed to Fedora EPEL 6 updates-testing

    ansible-lint-3.4.19-1.el6
    bouncycastle1.58-1.58-1.el6
    canl-java-2.5.0-2.el6
    jglobus-2.1.0-5.el6
    voms-api-java-3.3.0-1.el6
    voms-clients-java-3.3.0-1.el6

Details about builds:


================================================================================
 ansible-lint-3.4.19-1.el6 (FEDORA-EPEL-2018-7924d05c6f)
 Best practices checker for Ansible
--------------------------------------------------------------------------------
Update Information:

Update to 3.4.19 (rh#1543005)
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1543005 - Python SyntaxError: invalid syntax
        https://bugzilla.redhat.com/show_bug.cgi?id=1543005
--------------------------------------------------------------------------------


================================================================================
 bouncycastle1.58-1.58-1.el6 (FEDORA-EPEL-2018-71db8f6f28)
 Bouncy Castle Cryptography APIs for Java
--------------------------------------------------------------------------------
Update Information:

This update provides a parallel installable bouncycastle1.58 package. Like the
Fedora bouncycastle package. this package provides all bouncycastle subpackages
built from the same source package. Some of them were previously not available
in EPEL 6.  The update also updates some packages to build against this new
bouncycastle version, and adds canl-java and voms-clients-java to EPEL 6 which
were previously not buildable due to missing dependencies.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1233527 - bouncycastle-mail in EPEL 6
        https://bugzilla.redhat.com/show_bug.cgi?id=1233527
  [ 2 ] Bug #1539134 - Review Request: bouncycastle1.58 - Bouncy Castle 
Cryptography APIs for Java
        https://bugzilla.redhat.com/show_bug.cgi?id=1539134
--------------------------------------------------------------------------------


================================================================================
 canl-java-2.5.0-2.el6 (FEDORA-EPEL-2018-71db8f6f28)
 EMI Common Authentication library - bindings for Java
--------------------------------------------------------------------------------
Update Information:

This update provides a parallel installable bouncycastle1.58 package. Like the
Fedora bouncycastle package. this package provides all bouncycastle subpackages
built from the same source package. Some of them were previously not available
in EPEL 6.  The update also updates some packages to build against this new
bouncycastle version, and adds canl-java and voms-clients-java to EPEL 6 which
were previously not buildable due to missing dependencies.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1233527 - bouncycastle-mail in EPEL 6
        https://bugzilla.redhat.com/show_bug.cgi?id=1233527
  [ 2 ] Bug #1539134 - Review Request: bouncycastle1.58 - Bouncy Castle 
Cryptography APIs for Java
        https://bugzilla.redhat.com/show_bug.cgi?id=1539134
--------------------------------------------------------------------------------


================================================================================
 jglobus-2.1.0-5.el6 (FEDORA-EPEL-2018-71db8f6f28)
 Globus Java client libraries
--------------------------------------------------------------------------------
Update Information:

This update provides a parallel installable bouncycastle1.58 package. Like the
Fedora bouncycastle package. this package provides all bouncycastle subpackages
built from the same source package. Some of them were previously not available
in EPEL 6.  The update also updates some packages to build against this new
bouncycastle version, and adds canl-java and voms-clients-java to EPEL 6 which
were previously not buildable due to missing dependencies.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1233527 - bouncycastle-mail in EPEL 6
        https://bugzilla.redhat.com/show_bug.cgi?id=1233527
  [ 2 ] Bug #1539134 - Review Request: bouncycastle1.58 - Bouncy Castle 
Cryptography APIs for Java
        https://bugzilla.redhat.com/show_bug.cgi?id=1539134
--------------------------------------------------------------------------------


================================================================================
 voms-api-java-3.3.0-1.el6 (FEDORA-EPEL-2018-71db8f6f28)
 Virtual Organization Membership Service Java API
--------------------------------------------------------------------------------
Update Information:

This update provides a parallel installable bouncycastle1.58 package. Like the
Fedora bouncycastle package. this package provides all bouncycastle subpackages
built from the same source package. Some of them were previously not available
in EPEL 6.  The update also updates some packages to build against this new
bouncycastle version, and adds canl-java and voms-clients-java to EPEL 6 which
were previously not buildable due to missing dependencies.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1233527 - bouncycastle-mail in EPEL 6
        https://bugzilla.redhat.com/show_bug.cgi?id=1233527
  [ 2 ] Bug #1539134 - Review Request: bouncycastle1.58 - Bouncy Castle 
Cryptography APIs for Java
        https://bugzilla.redhat.com/show_bug.cgi?id=1539134
--------------------------------------------------------------------------------


================================================================================
 voms-clients-java-3.3.0-1.el6 (FEDORA-EPEL-2018-71db8f6f28)
 Virtual Organization Membership Service Java clients
--------------------------------------------------------------------------------
Update Information:

This update provides a parallel installable bouncycastle1.58 package. Like the
Fedora bouncycastle package. this package provides all bouncycastle subpackages
built from the same source package. Some of them were previously not available
in EPEL 6.  The update also updates some packages to build against this new
bouncycastle version, and adds canl-java and voms-clients-java to EPEL 6 which
were previously not buildable due to missing dependencies.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1233527 - bouncycastle-mail in EPEL 6
        https://bugzilla.redhat.com/show_bug.cgi?id=1233527
  [ 2 ] Bug #1539134 - Review Request: bouncycastle1.58 - Bouncy Castle 
Cryptography APIs for Java
        https://bugzilla.redhat.com/show_bug.cgi?id=1539134
--------------------------------------------------------------------------------
_______________________________________________
epel-devel mailing list -- epel-devel@lists.fedoraproject.org
To unsubscribe send an email to epel-devel-le...@lists.fedoraproject.org

Reply via email to